@font-face {
	font-family: europagrotesksh;
	src: url('../assets/EuropaGroteskSH/EuropaGroteskSH-Reg.otf');
}

body {
	display: flex;
	width: 100vw;
	flex-direction: column;
	background-color: #d5dddf;
	font-family: europagrotesksh;
	color: #9c3a22;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 1.5px;
}

h2 {
	font-size: 26px;
}

a {
	font-size: 18px;
	padding-top: 8px; padding-bottom: 8px;
	padding-left: 16px; padding-right: 16px;
	letter-spacing: 2px;
	border: 2px solid #9c3a22;
	color: #9c3a22;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	border: 2px solid #ffffff;
}

hr {
	border: 1px solid #9c3a22;
}

#container-one {
	display: flex;
	flex-direction: column;
	width: 100vw; height: 165vh;
	justify-content: space-evenly;
}

#logo {
	width: 15%;
	left: 0; right: 0;
	margin: auto;
	margin-top: 0; margin-bottom: 0;
}

#packshot {
	width: 22.5%;
	left: 0; right: 0;
	margin: auto;
	margin-top: 0; margin-bottom: 0;
}

#video {
	width: 840px; height: 472.5px;
	left: 0; right: 0;
	top: 0; bottom: 0;
	margin: auto;
	margin-top: 0; margin-bottom: 0;
}

#out-now {
	height: 6vh; line-height: 6vh;
	left: 0; right: 0;
	margin: auto;
	margin-top: 0; margin-bottom: 0;	
	text-align: center;
}

#container-two {
	display: flex;
	width: 100vw;
	background-color: #F0F0F3;
	align-items: center;

	background-image: url('../assets/zsela.jpg');
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: 30% bottom;
}

#box {
	left: 0;
	right: 0;
	margin: auto;
}

#lyrics {
	padding-top: 5%; padding-bottom: 5%;
	white-space: pre;
	margin: 0;
	padding-left: 2%;
}

.p {
	opacity: 0;
}

#container-three {
	display: flex;
	flex-direction: column;
	width: 100vw; height: 30vh;
	align-items: center;
	justify-content: center;
}

#ache {
	width: 38vw;
	left: 0; right: 0;
	margin-left: auto; margin-right: auto;
}

#buy {
	width: 100vw;
	left: 0; right: 0;
	margin-left: auto; margin-right: auto;
	text-align: center;
	padding-top: 3%;
	word-spacing: 30px;
}

#live {
	width: 95%;
	margin-left: 2.5%; margin-right: 2.5%;
	padding-top: 7%;
}

#mobile-city {
	display: none;
}

#dates {
	display: table;
	width: 100%;
	table-layout: auto;
	border-collapse: collapse;
}

#dates span {
	display: table-cell;
	text-align: center;
	font-size: 22px;
	padding-top: 20px; padding-bottom: 20px;
	white-space: nowrap;
}

#social {
	display: table;
	width: 50%;
	margin-left: 25%; margin-right: 25%;
	table-layout: fixed;
}

#social span {
	width: 10px;
	display: table-cell;
	text-align: center;
	padding-top: 20px; padding-bottom: 20px;
	white-space: nowrap;
	border: 0px;
}

#social span img {
	max-width: 50px;
	max-height: 50px;
}

#social span a {
	border: 0;
}

@media only screen 
and (min-device-width: 1px)
and (max-device-width: 1024px)
and (orientation: portrait) {
	body {
		font-size: 8px;
		line-height: 10px;
		letter-spacing: 1px;
	}

	h2 {
		font-size: 16px;
	}

	a {
		font-size: 12px;
		padding-top: 7.5px; padding-bottom: 7.5px;
		padding-left: 12.5px; padding-right: 12.5px;
		letter-spacing: 1.5px;
		border: 1px solid #9c3a22;
	}

	a:hover {
		border: 1px solid #ffffff;
	}

	hr {
		border-top: 1px solid #9c3a22;
		border-bottom: none;
	}

	#container-one{
		height: 100vh;
	}

	#container-two {
		background-size: 90% auto;
		background-position: left bottom;
	}

	#container-three {
		height: 20vh;
	}

	#logo {
		width: 30%;
	}

	#video {
		width: 310px; height: 174px;
	}

	#dates span {
		font-size: 12px;
		padding-top: 10px; padding-bottom: 10px;
	}

	#packshot {
		width: 35%;
		left: 0; right: 0;
		margin: auto;
		margin-top: 0; margin-bottom: 0;
	}

	#ache {
		width: 60vw;
	}

	#buy {
		padding-top: 10%;
		word-spacing: 20px;
	}

	#live {
		padding-top: 20%;
	}

	span#city {
		text-align: left;
	}

	span#desktop-city {
		display: none;
	}

	#mobile-city {
		text-align: left;
		display: block;
	}

	#dates span, #tickets {
		font-size: 8px;
	}

	#social {
		display: table;
		width: 95%;
		margin-left: 2.5%; margin-right: 2.5%;
		table-layout: fixed;
	}

	#social span img {
		max-width: 25px;
		max-height: 25px;
	}
}